رفتن به مطلب

برای شروعی حرفه ای آماده اید ؟!

سایت ساز IPSنسخه ۴/۴/۱۰
فارسی ساز IPS ۴.۴نسخه ۶
تاریخ هجری شمسینسخه ۴.۷.۳

توجه کنید برای دانلود فایل های اختصاصی باید سایت خود را ثبت کنید. اطلاعات بیشتر.

جستجو در
  • تنظیمات بیشتر ...
نمایش نتایجی که شامل ...
جستجو در ...

Desperado

کاربر رسمی
  • تعداد ارسال ها

    8
  • تاریخ عضویت

  • آخرین بازدید

اعتبار در سایت

0 Neutral

1 دنبال کننده

درباره Desperado

  • درجه
    ▒▒▒▒▒▒▒▒▒ %0.0

آخرین بازدید کنندگان نمایه

134 بازدید کننده نمایه
  1. Desperado

    ورژن انجمن

    سلام و وقت بخیر به همه عزیزان دوستان کجا میشه ورژن انجمن رو فهمید راهنمایی کنید ممنون میشم
  2. سلام وقت بخیر من یه Embed code کد دارم که وقتی تو ویرایشگر قسمت کد قرار میدم باز همون کد رو نشون میده در صورتی که تو سایت که از دیتالایف استفاده میکنم مشکلی نداره از عکس مشخصتره منظورم . راهنمایی کنید ممنون میشم
  3. ممنون از پاسختون. برای بروز کردن آدرس سایت اقدام میکنم ارور لطفا یک تاریخ معتبر وارد نمایید میزنه
  4. تست کردم این رو نوشت نسخه PHP نصب شده شما 7.2.33 می باشد. هر چند این نسخه قابل استفاده می باشد ولی توصیه می شود از نسخه 7.3.0 یا بالاتر استفاده نمایید. خب 7.3 تو لیست من نیست بالاترش میشه 7.4 که IPS ساپورت نمیکنه
  5. Desperado

    ورژن php

    سلام من نسخه جدید رو دانلود کردم ولی با php ورژن 7.4 نصب نمیشه چطور میتونم این مشکل رو حل کنم راهنمایی کنید ممنون میشم
  6. سلام برای ست کردن وردپرس با این انجمن ساز سرچ کردم اکثر تایپیک ها قدیمی بودن الان با توجه به ورژن های جدید هم وردپرس و هم این انجمن ساز بهترین و حرفه ای ترین روش برای ست کردن کدام یکی است راهنمایی کنید ممنون میشم
  7. با سلام نسخه جدید نیوک به نام 8.4.2 منتشر شده و آخرین نسخه این انجمن 4.4 آیا امکان ست کردن هست ؟درصورت امکان راهنمایی کنید ممنون میشم و آیا میشه از بلوک آخرین ارسال ها این انجمن برای نیوک استفاده کرد؟ راهنمایی کنید ممنون میشم
×
×
  • اضافه کردن...

اطلاعات مهم

ما مجبور شدیم تا از کوکی ها و فناوری های مشابه برای اجرای این وب سایت استفاده کنیم تا به ما در درک نحوه استفاده از آن کمک کند. سیاست حریم خصوصی.